/* Bolinha verde PIX */

.pulsar-geston {
    background: #1ee800;
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgb(154 239 166);
    margin: 10px 3px 0px 8px;
    height: 10px;
    width: 10px;
    transform: scale(1);
    animation: pulse-black 1s infinite;
    margin-top: 0px;
    display: inline-flex;
}


@keyframes pulse-black {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgb(133 230 80 / 70%);
    }
    
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
